# 由于所使用的pytorch版本为torch==2.1.0+das.opt1.dtk24042，因此所安装的其他库版本会与github官方仓库会有些许不同
lmdb
torch-geometric==2.0.0
tensorboardX==2.4.1
ogb==1.3.2
rdkit-pypi==2021.9.3
dgl==0.9.0
numpy==1.23.5
# https://download.sourcefind.cn:65024/directlink/4/pytorch/DAS1.2/torch-2.1.0+das.opt1.dtk24042-cp310-cp310-manylinux_2_28_x86_64.whl
https://download.sourcefind.cn:65024/directlink/4/torch_cluster/DAS1.2/torch_cluster-1.6.0+das.opt1.dtk24042-cp310-cp310-manylinux_2_28_x86_64.whl
https://download.sourcefind.cn:65024/directlink/4/torch_scatter/DAS1.2/torch_scatter-2.1.0+das.opt1.dtk24042-cp310-cp310-manylinux_2_28_x86_64.whl
https://download.sourcefind.cn:65024/directlink/4/torch_sparse/DAS1.2/torch_sparse-0.6.16+das.opt1.dtk24042-cp310-cp310-manylinux_2_28_x86_64.whl
https://download.sourcefind.cn:65024/directlink/4/torch_spline_conv/DAS1.2/torch_spline_conv-1.2.1+das.opt1.dtk24042-cp310-cp310-manylinux_2_28_x86_64.whl